package com.usky.fire.service;

import com.usky.common.mybatis.core.CrudService;
import com.usky.fire.domain.BscEnterpriseStreetTown;

/**
 * <p>
 * 企业自主管理大屏统计（街镇） 服务类
 * </p>
 *
 * @author JCB
 * @since 2022-10-09
 */
public interface BscEnterpriseStreetTownService extends CrudService<BscEnterpriseStreetTown> {

    /**
     * 企业自主管理大屏统计-街镇数据查询
     *
     * @param moduleType 模块类型
     * @param dataType   数据类型
     * @param streetTown 街镇
     * @return
     */
    Object enterpriseStreetTown(String moduleType, String dataType, String streetTown);
}
